Subject: Re: Job | Tech Support Remote Screening
From: Nitin Kumar Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 04:52:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3275 Applicants

View All

Nitin Kumar Sharma
As a highly trained experienced professional with near around 8 years of experience I believe that my background and strong accomplishments would be valuable asset to your organization. I feel confident that I would be considered a contributing and vital member of your Organization. Currently I am positioned as an IT Incharge with R.A.N. Public School, Bilaspur (Rampur) (July 01, 2018 to Present) have been part of this school for last 1 year now; this has given me the opportunity to interact regularly with school staff which in turn has honed my communication skills further, making me confident and skillful. I have had the pleasure of working with and managing one of the prestigious school of Rudrapur & Bilaspur region i.e. Columbus Public School, Holy Child School. I am go-getter, and strongly believe that my hard working and determination coupled with my ability to learn new things quickly help me in achieving most stretched targets and objectives.

Shortlist

Reject

Current Designation Business Analyst
Current Company R A N Public School Bilaspur Rampur U P
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Haldwani, Moradabad, Anywhere in North India
Education
BCA
Post Graduation Institute Not Mentioned
BCA
Kumaun University, Nainital
Key Skills
ERP, CRM, Banking Operations, Clearing Operations, Branch Operations, Customer Service, Operations, Sales Executive, Sales Officer, Sales Coordinator

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem